Het is nu 01-17-2018, 05:21 AM Welkom, gast! (AanmeldenRegistreren)


Reactie plaatsen 
 
Waardering:
  • 0 stem(men) - gemiddelde waardering is 0
  • 1
  • 2
  • 3
  • 4
  • 5
Veiligheidsupdate voor gebruikers van het MyBB Merge System v1.6.1 of vroeger
07-21-2011, 11:41 AM
Bericht: #1
Veiligheidsupdate voor gebruikers van het MyBB Merge System v1.6.1 of vroeger
Als u gebruik maakt van het MyBB Merge System v1.6.1 of vroeger moet u dit bestand naar uw forum uploaden en het uitvoeren door naar: domeinnaam.nl/uwforum/icr.php te gaan.

Deze update is nodig om veiligheidsproblemen op te lossen!



Voor meer info verwijzen wij u door naar het officiële MyBB blog: http://blog.mybb.com/2011/07/21/importan...d-earlier/
Volg alle updates op twitter: http://twitter.com/mybbnl

Mvg / kind regards
At Volg MyBB NL op Twitter
[Afbeelding: vote-for-mybb.gif]
De website van deze gebruiker bezoeken Alle berichten van deze gebruiker zoeken
Reageren op dit bericht
Reactie plaatsen 


Berichten in deze discussie
Veiligheidsupdate voor gebruikers van het MyBB Merge System v1.6.1 of vroeger - koenwi - 07-21-2011 11:41 AM

Ga naar locatie:


Gebruikers die deze discussie lezen: 1 gast(en)